
QGIS Application - Bug report #6948

Dxf to Shape plugin doesn't work any more

2013-01-06 04:34 AM - Alessandro Ciali

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 16058

Description

1.Open tool

2.find a dxf (I tried with a 2004 version dxf that was properly converted some time ago)

3. give an output shape

4. select an option (tried every option)

The tool window closes without error but nothing appens

Esperienced On w7 64bit with latest version updated by OSGeo4W; affectet version1.8 too

History

#1 - 2013-01-06 09:21 AM - Giovanni Manghi

- Status changed from Open to Feedback

As far as I know this tool it will be removed, so it does not make sense to continue any effort to support it.

The suggested method is to use the "save as..." dialog.

#2 - 2014-03-26 11:55 AM - Alexander Bruy

- Category deleted (GDAL Tools)

#3 - 2014-03-26 05:52 PM - Nathan Woodrow

- Resolution set to wontfix

- Status changed from Feedback to Closed

This is no longer supported. Project -> Export DXF is the new method.
